@media only screen and (min-width: 1500px) {.parallax01 {background-position-y: 20% !important;}}
@media only screen and (max-width: 1499px) {.parallax01 {background-position-y: 0% !important;}}

@media only screen and (min-width: 800px) {
#d0serviceboxes .d0whitebox {min-height: 1050px !important;}
#d0serviceboxes2 .d0whitebox {min-height: 1000px !important;}

#d0challengeserviceboxes .d0whitebox {min-height: 710px !important;}

#d0bottomboxes .d0whitebox {min-height: 1050px !important;}
}
